.sp
{
display: none;
}




body
	{
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	letter-spacing: 1px;
	background-color: #f9f9f9;
	padding-bottom: 50px;
	}


.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv02{
	opacity: 0;
	transform: translate(60px,0px); 
	-webkit-transform: translate(60px,0px); 
}
.mv02{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv03{
	opacity: 0;
	transform: translate(-60px,0px); 
	-webkit-transform: translate(-60px,0px); 
}
.mv03{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

img
	{
	width: 100%;
	transition: 1.5s;
	}
.pre_img
	{
	width: 10%;
	position: absolute;
	top: 7%;
	right: 7%;
	}



.main
	{
	width: 80%;
	padding: 5%;
	margin: 50px auto;
	background-color: #ffffff;
	text-align: center;
	}

.main p
	{
	letter-spacing: 2px;
	transition: 1.5s;
	line-height: 2.0;
	}

.main .txt
	{
	font-size: 16px;
	margin: 50px 0px 20px 0px;
	}

.div01
	{
	transition: 1.5s;
	padding-bottom: 100px;
	border-bottom: 1px solid #333333;
	}

.div02
	{
	transition: 1.5s;
	padding: 100px 0px;
	border-bottom: 1px solid #333333;
	}

.ul01
	{
	margin-top: 80px;
	}

.ul01 .left
	{
	width: 46%;
	float: left;
	}

.ul01 .right
	{
	width: 50%;
	float: right;
	text-align: left;
	}

.ul01 .right p
	{
	padding-top: 10px;
	}

.ul01 em
	{
	font-size: 14px;
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	}

.ul02
	{
	margin-top: 5%;
	}

.ul02 .right
	{
	width: 46%;
	float: right;
	}

.ul02 .left
	{
	width: 50%;
	float: left;
	text-align: left;
	}

.ul02 .left p
	{
	padding-top: 10%;
	}

.ul02 em
	{
	font-size: 14px;
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	}

.div03
	{
	transition: 1.5s;
	padding: 100px 0px;
	}


.ul03 li
	{
	width: 32%;
	float: left;
	margin-bottom: 1%;
	}

.ul03 li img
	{
	width: 100%;
	}

.ul03 .center
	{
	margin: 0px 1%;
	}

.onmouse
	{
	display: none;
	}

.inline div
	{
	width: 500px;
	padding: 10px;
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	font-size: 14px;
	line-height: 1.6;
	}

.inline div img
	{
	width: 100%;
	}



.bottom
	{
	width: 100%;
	margin: 100px auto 50px auto;
	}

.bottom .left
	{
	width: 49%;
	float: left;
	}


.bottom .right
	{
	width: 49%;
	float: right;
	}